Subject: Fwd: Off request- 30th Dec and 31st Dec.
From: Subir Chakma <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 24 Dec 2015 15:14:34 +0530 (IST)

FYI 

From: "khushal" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Thursday, December 24, 2015 1:47:40 PM 
Subject: Off request- 30th Dec and 31st Dec. 

Dear sir, 

I apologize for requesting it late, I need 2 days leave from 30th Dec, 2015 to 31st Dec, 2015. The reason for requesting it late is that my family have made a sudden plan yesterday to celebrate new year and my elder brother Birthday which is on 31st Dec in Nanital. I will report on 1st Jan, 2016. Please grant my first leave request since joining. I'll make sure to inform one week early for any leave request in future. It's a humble request to accept my leave request so that I can celebrate new year and my elder brother B'day with my family as these occasions comes once in a year. Thank you. 

Regards, 
Khushal Karki